Bug 1025245 - BIND should be configured with --enable-filter-aaaa to enable filter-aaaa-on-v4 option
BIND should be configured with --enable-filter-aaaa to enable filter-aaaa-on-...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: bind (Show other bugs)
7.0
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Tomáš Hozza
Juraj Marko
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 06:08 EDT by Tomáš Hozza
Modified: 2015-08-31 23:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: bind-9.9.4-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1025008
Environment:
Last Closed: 2014-06-13 07:10:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ludek Smid 2014-06-13 07:10:15 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.